Divco_Wayne.jpg=Because no one carried a camera when we were growing up, there is no known picture of the milk truck War Wagon, so I had to search out the net to find something similar.  The next set of images is what I sent to Rick, and the progression of final rendering.
Divco_Wayne_2.jpg=So I thought it better to label and point.
Divco_Wayne_3.jpg=Yeah, I thought I could use some Paint program to put in the color scheme.  This was my pathetic attempt.  More than anything, Rick was probably dumbfounded when he saw this.
